Take the 2-minute tour ×
Ask Different is a question and answer site for power users of Apple hardware and software. It's 100% free, no registration required.

I need to run an applet that requires the latest version of Java. Whenever I try to run that applet, it asks me if I want to install Java. So it sends me to the Java site and I download it. Then I restart safari, but when I try to run that applet again, it asks me again to install Java, and the applet won't run.

share|improve this question
1  
As far as I know, Safari is blocked from running Java until Oracle patches the latest security hole. See discussion here. –  Harald Hanche-Olsen Jan 13 '13 at 17:26

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.